Online Shopping : Computers : Programming : Languages : PHP

+ Search
Add Entry AlertManage Folder Edit Entry Add page to http://del.icio.us/
Did You Find This Entry Useful?

2 of 3 people (67%) answered Yes
Recently 2 of 3 people (67%) answered Yes

Entry

To use ob_gzhandler() is zlib needed?

Mar 15th, 2008 18:32
ha mo, Henrik Hansen, Jon Kriek, http://www.php.net/manual/en/function.ob-gzhandler.php


Yes it is, you need to compile php with "--with-zlib" (or enable the 
zlib dll in php.ini on windows) to be able to use the function.
Quote from the manual:
Note that using ini.zlib.output_compression is preferred over 
ob_gzhandler().
http://www.tantofa.com
http://www.fantofa.com
http://www.mantofa.com
http://www.tanpola.com
http://www.tampola.com
http://www.yamot.com
http://www.mozmar.com
http://www.templatestemp.com